Install Node 6.3.0 in Trusty


#1

Our latest version in the Trusty container is becoming older and older. We should try to upgrade it in the next release.


#2